<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce233</idno>
            <idno type="edition">letterEEd.26.233</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Wales, MS 4811D. Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New
               York, 1965), I, pp. 132–134.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="233" type="letter">
            <head>233. Robert Southey to <ref type="a" target="people.html#WynnCharlesWW">Charles Watkin Williams Wynn</ref>, <date when="1797-07-11"
                  >11 July [1797]</date>
               <note place="foot" resp="editors" type="headnote">Address: C W Williams Wynn Esq<hi rend="sup">r</hi>/ 5 Stone Buildings/ Lincolns Inn/
                  London./ Single<lb/> Stamped: RINGWOOD<lb/>Postmark: AJY/ 12/ 97<lb/> Watermark: Crest/ G R<lb/>Endorsement: 11 July 97<lb/>MS:
                  National Library of Wales, MS 4811D. ALS; 4p.<lb/>Previously published: Kenneth Curry (ed.), <title level="m">New Letters of Robert
                     Southey</title>, 2 vols (London and New York, 1965), I, pp. 132–134.</note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1797-07-11">11<hi rend="sup">th</hi>. July.</date>
                  <address>
                     <placeName>
                        <ref target="places.html#Burton">Burton</ref> near Ringwood.</placeName>
                  </address>
               </dateline>
               <salute>My dear Wynn</salute>
            </opener>
            <p rend="indent2"> I have an anecdote of Kosciuskos<note n="1" place="foot" resp="editors">The Polish patriot Thaddeus Kosciusko
                  (1746–1817), who visited Bristol on 13 June 1797 on his way to America. He was greeted by local dignitaries and his departure from
                  the port was a great public event.</note> reception at Bristol which will amuse &amp; please you. an old confectioner by name
                  Burge<note n="2" place="foot" resp="editors">
                  <title level="m">Matthews’s New Bristol directory, for the year, 1793–4</title> (Bristol, [1793]), p. 19, lists four confectioners
                  called Burge.</note> was determined to make him some present, &amp; he resolved <del rend="strikethrough">to make him</del> &lt;it
               should be&gt; a cake of the very best materials. he did this himself, inscribed it in coloured carroways “to the gallant Kosciusko,
               &amp; set off with this, as much as he could carry, to the American Consuls where he was. his determined perseverance conquerd the
               servants refusal, &amp; up he went with his cake following the servant &amp; repeating his set speech. But when he saw Kosciusko lying
               on a couch — so emaciated — so pale — the poor fellow burst into tears, put down his cake, &amp; ran out of the room without speaking a
               word.</p>
            <p rend="indent1"> I have this minute received a cargo from Lisbon <del rend="strikethrough">among</del> in which are 25 views taken by
                  <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref> on our road. some of these I must have engraved for a second
               edition, &amp; very beautiful they will be.</p>
            <p rend="indent1"> I told you <ref type="m" target="people.html#SoutheyTom">my brothers</ref> adventures, but at that time did not know
               the whole of the matter. his capture probably saved his life. for the mast was gone &amp; every pump at work in the vessel which his
                  Captain<note n="3" place="foot" resp="editors">Sir Robert Barlow (1757–1843; <title level="m">DNB</title>).</note> ordered him to
               carry into port, at the time when he was sent on board it, &amp; they expected to founder when the privateer took them. now Captain
               Barlow wrote word to <ref type="m" target="people.html#SoutheyMargaret">my Mother</ref> that the ship was quite new &amp; sound! — but
               the French captain who behaved so kindly to <ref type="m" target="people.html#SoutheyTom">Tom</ref>, is now himself a prisoner at
               Plymouth; he wrote to my brother begging him if he could to get him exchanged or enlarged upon parole; this letter came to me; &amp; I
               have procured some letters to Plymouth people to do what they can for this man who deserves every return from me. <note n="4"
                  place="foot" resp="editors">Southey worked — successfully — to gain the release of Captain Boutet (first name and dates
                  unknown).</note>
            </p>
            <p rend="indent1"> This business of poor Chattertons sister<note n="5" place="foot" resp="editors">Thomas Chatterton’s (1752–1770; <title
                     level="m">DNB</title>) sister, Mary Newton (1749–1804; <title level="m">DNB</title>).</note> is in a fair train — &amp; I hope,
               with little trouble, to make the rest of her days comfortable. did I tell you <ref type="m" target="people.html#CroftHerbert">Herbert
                  Crofts</ref> villainy?<note n="6" place="foot"
                  resp="editors">Southey and Cottle
                  both disapproved of his exploitation of manuscripts obtained from members of Thomas Chatterton’s family.</note> he has not yet
               answered Cottles letter;<note n="7" place="foot" resp="editors">
                  <ref type="m" target="people.html#CottleJoseph">Joseph Cottle</ref> had written to Croft, informing him if he did not financially
                  recompense Chatterton’s sister, Mrs Newton, his misconduct would be exposed. See Joseph Cottle, <title level="m">Reminiscences of
                     Samuel Taylor Coleridge and Robert Southey</title> (London, 1847), p. 145.</note> Cottle has informed him that unless he makes a
               satisfactory reply by a certain day, the whole business shall be made public; &amp; a blacker scene of treachery was never yet laid
               open.</p>
            <p rend="indent1"> You cannot conceive how my happiness is increased by being in the co[MS obscured] it is a new existence. every old
               enjoyment is increased &amp; [MS obscured] find a thousand new ones. <ref type="m" target="people.html#FrickerEdith">Edith</ref> is
               much better than when we left town. here is fine pickling &amp; I take advantage of it. there is but one plague here (bating the forest
               flies which I do not feel because I never ride) &amp; that is the old Lady Strathmore<note n="8" place="foot" resp="editors">Mary
                  Eleanor Bowes (1749–1800; <title level="m">DNB</title>), heiress, botanist and author of a five act play, <title level="m">The Siege
                     of Jerusalem</title> (1769). Her first husband was John Lyon (1737–1776), 9th Earl of Strathmore and Kinghorne, her second the
                  fortune-hunter Andrew Robinson Stoney (1747–1810). In 1789 her abusive marriage to Stoney ended in an acrimonious and scandalous
                  divorce.</note> who annoys me with invitations. a very good-for-nothing old woman with a toothless tone half unintelligible.</p>
            <p rend="indent1"> Lloyds poems<note n="9" place="foot" resp="editors">
                  <ref type="m" target="people.html#LloydCharles">Charles Lloyd</ref> (1775–1839; <title level="m">DNB</title>), <title level="m"
                     >Poems on the Death of Priscilla Farmer</title> (1796).</note> are published now with <ref type="m"
                  target="people.html#ColeridgeSamuelTaylor">Coleridges</ref> &amp; <ref type="m" target="people.html#LambCharles">Lambs</ref> in one
               volume, <note n="10" place="foot" resp="editors">
                  <title level="m">Poems, by S. T. Coleridge, Second Edition. To Which are Now Added Poems by Charles Lamb, and Charles Lloyd</title>
                  (1797).</note> &amp; that awkward folio now makes a few pocket-sized pages.</p>
            <p rend="indent1"> God bless you. When you come down to be chaired <ref type="m" target="people.html#BedfordGrosvenorCharles"
                  >Bedford</ref> &amp; I will get a sedan for you &amp; eke out out constituents so that you may have enough to carry you. we shall
               find out the place by getting the exact latitude &amp; steering by the compass.</p>
            <p rend="indent1"> however I can have a proof sheet twice a week, when Joan of Arc is printing, enclosed to you. <del rend="strikethrough"
                  >xxxx</del> tis an ill wind &amp;c.</p>
            <p rend="indent1"> You ought to have been Sancho &amp; then <ref type="m" target="people.html#BedfordGrosvenorCharles">Dapple</ref> might
               have gone in character<note n="11" place="foot" resp="editors">In Miguel de Cervantes Saavedra (1547–1616), <title level="m">Don
                     Quixote</title> (1605–1615), Dapple is the name of Sancho Panza’s ass. It was also the nickname of Grosvenor Charles
                  Bedford.</note> — I have a large paper copy printing for you of the [MS obscured] would it be civil to send Richards<note n="12"
                  place="foot" resp="editors">Probably Sir Richard Richards (1752–1823; <title level="m">DNB</title>), an eminent lawyer in
                  Chancery.</note> one? or is it a civility better left alone?</p>
            <closer>
               <salute rend="indent2"> yrs affectionately</salute>
               <signed rend="indent3"> Robert Southey</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
